Mailinglist Archive: opensuse-bugs (4664 mails)

< Previous Next >
[Bug 576632] New: KDE 4.3 1Click-Installer wants to install wrong packages
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 3 Feb 2010 18:01:43 +0000
  • Message-id: <bug-576632-21960@xxxxxxxxxxxxxxxxxxxxxxxx/>
http://bugzilla.novell.com/show_bug.cgi?id=576632

http://bugzilla.novell.com/show_bug.cgi?id=576632#c0


Summary: KDE 4.3 1Click-Installer wants to install wrong
packages
Classification: openSUSE
Product: openSUSE 11.2
Version: Final
Platform: Other
OS/Version: openSUSE 11.2
Status: NEW
Severity: Normal
Priority: P5 - None
Component: KDE4 Workspace
AssignedTo: kde-maintainers@xxxxxxx
ReportedBy: mail@xxxxxxxxxxxxx
QAContact: qa@xxxxxxx
Found By: ---
Blocker: ---


User-Agent: Mozilla/5.0 (X11; U; Linux i686; de; rv:1.9.2.0)
Gecko/20100115 SUSE/3.6.0-1.2 Firefox/3.6


Trying to use the 1Click-installer from
http://en.opensuse.org/KDE/KDE4#STABLE_KDE_Project_.28KDE_4.3.5.29
results in yast trying to install following packages:

kde4-dolphin
kde4-kdepasswd
kde4-kdialog
kde4-keditbookmarks
kde4-kfind
kde4-kio_sysinfo-branding-openSUSE
kde4-kmix
kde4-konqueror
kde4-konsole
kde4-kwin
kde4-kwrite

so since KDE 4.2 package names have changed to not having kde4-* in name, thats
wrong.
Title of installation dialog is "KDE 4.1 Base Installation".

So I presume ymp from 4.1 was taken and only the repo but not the package-names
have been changed.
Maybe that's the same for the other 1Click-Installs

Reproducible: Always

Steps to Reproduce:
1.use 1Click installer
2.see packages to be installed
3.
Actual Results:
Yast starts installation with reporting that some packages could not be
installed (because they simply don't exist).

Expected Results:
KDE4-Base packages should be installed

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
Follow Ups